body, html {
    padding: 0;
    margin: auto;
    height: 100%;
    width: 100%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

header {
    width: 100%;
    height: 8%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: whitesmoke;
    position: sticky;
    top: 0;
}

.header_left {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 30%;
}

.header_mid {
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header_right {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 30%;
}

.header_icon {
    background-color: rgb(195, 195, 195);
    padding: 15px;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(60, 60, 60);
}

#remis {
    color: red;
}

#first {
    color: rgb(230, 230, 230);
}

.sendsnap {
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(0, 150, 255);
    background-color: rgb(240, 240, 240);
    border: none;
    padding: 8px;
    width: 80px;
    border-radius: 64px;
    font-weight: bold;
}

.sendsnap i {
    margin-right: 8px;
}

footer{
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: black;
    color: white;
    height: 8%;
    width: 100%;
    font-size: 24px;
    position: fixed;
    bottom: 0;
}

.conversation {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 8px;
    border-bottom: 1px solid rgb(240, 240, 240);
}

.conversation_user {
    width: 20%;
}

.profilepic {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: whitesmoke;
    height: 64px;
    width: 64px;
    border-radius: 50%;
    font-size: 32px;
}

.profilepic img {
    height: 64px;
    width: 64px;
}

.conversation_information {
    width: 70%;
    display: flex;
    flex-direction: column;
    align-items:flex-start;
    justify-content: center;
}

.conversation_information p {
    margin: 8px;
    font-weight: bold;
}

.stateof {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.stateof p {
    margin: 0;
    padding: 0;
}

.stateof i {
    font-size: 12px;
    margin: 5px;
    padding: 0;
    color: rgb(0, 150, 255);
}

.recieved {
    font-size: 12px;
    color: rgb(173, 173, 173);
}

.conversation_state {
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
}

main {
    height: 200%;
}